#scroll{margin-top:0}.heading-menu{display:none}



#customers h3{
    padding-top: 30px;
font-size: 28px!important;
}

.tac.h1{
    font-size: 28px;
    margin-bottom: 25px;
    line-height: 40px;
}

.mB10{
    font-size: 28px;
    margin-bottom: 10px;
}


.promo-flash {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #daf4ff;
    border: 1px solid #89ceeb;

    width: 100%;
    z-index: 2;
}
.promo-flash p {
    line-height: normal;
    font-size: 16px;
    font-weight: 400;
    margin: 15px 0;
}
.promo-flash a {
    line-height: normal;
    background-color: #fff;
    color: #1381b0;
    padding: 6px 15px;
    margin: 0 0 0 30px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    box-shadow: 0 0 1px #1381b0;
}

.promo-flash .close {
    margin: 0 0 0 30px;
    color: #00000070;
    position: absolute;
    right: 23px;
    cursor: pointer;
}



.flexslider .flexBnrslides > li .flex .caption h2.gartner{
font-size:24px!important;
color:#fff!important;
    line-height: 40px!important;
}




#player{
width:100%;
text-align: center;
}
.flexslider .flexBnrslides > li .flex .caption a {
    display: block;
    max-width: 140px;
    text-align: center;
    color: #fff;
    background-color: #187dba;
    padding: 12px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
}
.flexslider .flexBnrslides > li .flex {
    display: flex;
    min-height: 380px;
    align-items: center;
}
.bannerflex {
    width: 100%;
    margin: 0 auto;
    background: #035fac;
}

a {
    color: #0099cc;
}
#uk_banner{ display:none; }
.hm-fea-col1.osd:after {
    content: "New";
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #f9c323;
    line-height: normal;
    padding: 1px 7px;
    top: -1px;
    right: 0;
    border-radius: 0 0 0 4px;
}

.hm-fea-col1.osd {
    position: relative;
}
.flexslider .flexBnrslides > li .flex .caption h2.gartner {
    font-size: 30px;
    line-height: 60px;
    margin: 0;
    margin-bottom: 25px;
}
.flexslider .flexBnrslides > li .flex .caption a.gartner {
    background-color: #3aa764;
}
.flexslider .flexBnrslides > li .flex .caption h2.gartner1 {
    font-size: 25px;
    line-height: 50px;
    margin: 0;
    margin-bottom: 25px;
}
.flexslider .flexBnrslides > li .flex .caption a.gartner1 {
    background-color: #3aa764;
}
.flexslider .flexBnrslides > li.video .flex{
   justify-content:center;
}
.flexslider .flexBnrslides > li.video .flex .caption{
   width:50%;
}
.flexslider .flexBnrslides > li.video .flex .caption h2 {
    font-size: 30px;
    line-height: 50px;
}
.flexslider .flexBnrslides > li.video .flex .clip{
   width:70%;
}

.YouTubePopUp-Content {
    max-width: 854px;
}
.YouTubePopUp-Wrap:before {
    content: '';
    background-image: url('https://www.manageengine.cn/products/desktop-central/images/close.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 30px;
    height: 30px;
    display: inline-block;
    float: right;
    margin: 30px;
}
.support-os-col1{
    width: 30%;float: left;padding: 20px 10px;
}

.event-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FDE18D;
    width: 100%;
    margin: 0px 0 30px 0;
}
.event-bar p {
    line-height: normal;
    font-size: 16px;
    font-weight: 400;
}
.event-bar p strong {
    font-weight: 600;
}
.event-bar .close {
    margin: 0 0 0 30px;
    color: #00000070;
    position: absolute;
    right: 23px;
    cursor: pointer;
}
.event-bar a {
    line-height: normal;
    background-color: #fff;
    color: #1381b0;
    padding: 6px 15px;
    margin: 5px 0 5px 30px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    border-radius: 5px;
    box-shadow: 0 0 1px #1381b0;
}
#evtLnkNm {
    display: none;
}
.sup1 {
    background-position: 0px -616px;
}
.sup2 {
    background-position: -184px -616px;
}
.sup3 {
    background-position: -138px -616px;
}
.sup4 {
    background-position: -91px -617px;
}
.sup5 {
    background-position: -46px -616px;
}
.sup6 {
    background-position: 0px -616px;
}
.hm-fea-col1.osd:after {
    content: "New";
    position: absolute;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #f9c323;
    line-height: normal;
    padding: 1px 7px;
    top: -1px;
    right: 0;
    border-radius: 0 0 0 4px;
}
 
 .zhua{ 
 width:100%; 
 height:170px; 
 } 
 .zhua img{ 
 width:100%； 
 } 
 .zhua_1{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_2{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_3{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_4{ 
 width:24%; 
 float:left; 
 margin-left:1%; 
 } 

  /** iPhone **/
        @media only screen and (min-width: 320px) and (max-width: 767px) {



 .zhua_1{ 
 width:49%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_2{ 
 width:49%; 
 float:left; 
 margin-left:1%; 
 } 
 .zhua_3{ 
 width:49%; 
 float:left; 
 margin-left:1%; 
 margin-top:1%; 
 } 
 .zhua_4{ 
 width:49%; 
 float:left; 
 margin-left:1%; 
 margin-top:1%
}

.hmEdi2{
height:1170px;
}


}


@media screen and (min-width: 1000px){
.hmEdiCol2 {
    width: 33.3%;
    float: left;
}
.hmEdiCol3 {
    width: 33.3%;
    float: left;
}

.hmEdi2{
position: relative; height: 540px;
}

.hmEdi1{
position: relative; height: 540px;
}

}




 